Assignee: Andrew Brown

Category:

Description

Hi

I am currently identifying respondents to the youth questionnaire who are adopted (see issue #816) - | have noted several
inconsistencies with adoption status particularly in wave 2. Specifically some children identified as adopted (i.e. have 0 values in
hgbiom & hgbiof and positive values in hgadoptm &/ or hgadoptf and also cross checked with number of natural children/ adopted
children in parents' indresp files and some in a_adopt) in wave 2 are identified as natural children in other waves (sometimes multiple
waves).

| wonder if there are known issues with the data in wave 2 and if you have any suggestions as to how to identify adopted children
with the highest level of confidence.

Kind regards

Andrew

History

#1 - 10/09/2017 04:10 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/20/2017 02:49 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee set to Andrew Brown

- % Done changed from 10 to 80

Dear Andrew,

As we discussed in #816, there are data inconsistencies. This is quite common with survey data as respondents may not remember correctly, give the
wrong answer by mistake, interviewer may type in the wrong code. As long as this is a very small percentage of all responses and there is no
systematic pattern it should not bias estimates based on the data. A suggestion from one of the team here was that if children are not aware that they
are adopted and are present during the interview then they would be identified as natural children, but there would be no reason for a parent to say a
child was adopted if they were not. You could use this assumption when cleaning the data.

If you have further questions please let us know.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/20/2017 02:52 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 12/18/2017 02:34 PM - Stephanie Auty

- Status changed from Resolved to Closed
